RubyGems Navigation menu

em_postgresql 0.3.0

An ActiveRecord driver for using Postgresql with EventMachine

Versions:

  1. 0.3.0 - April 03, 2010 (9,5 ko)

Dépendances de Runtime (2):

  • eventmachine >= 0.12.10
  • postgres-pr >= 0.6.1
  • Propriétaires:

    Auteurs:

    • Mike Perham

    Total de contrôle SHA 256:

    45c0cb9d8c4b2168fc55fc257128de9a241edef8992dda93377b5899b701d37e

    Total de téléchargements 4 658

    Pour cette version 4 658

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: